INTERFACE
SUBROUTINE GEMS_DEALLOC( PCEN, PTENC,PTENC_SKF, PCFLX, PSCAV, PGRGTEND )
USE PARKIND1 ,ONLY : JPRB
REAL(KIND=JPRB), POINTER :: PCEN(:,:,:),PTENC(:,:,:),PCFLX(:,:)&
 & , PGRGTEND(:,:,:), PSCAV(:), PTENC_SKF(:,:,:) 
END SUBROUTINE GEMS_DEALLOC
END INTERFACE
